
* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 11pt;
	color: #000000;
}

.clearfix:after {
	content:".";
	display:block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
}





.wrapper {
	min-width: 1024px;
	padding-top: 10px;
	
}


a:link {
	text-decoration: none;
	color: #000;
}

a:visited {
	text-decoration:none;
	color: #000;
}

#left {
	padding-left: 2%;
	margin: 0;
	float: left;
	min-width: 120px;
	width: 13%;
}

#right {
	float: left;
	padding-left: 2%;
	width: 87%;
	padding-right: 8%;
}

#right img {
	width: 100%;
	
}

#blog img {
	width: 450px;
}

.blurb {
	padding: 10px 0;
	margin-bottom: 1em;
	margin-top: 1em;
	font-size: 10pt;
	font-family: "minion pro";
	color: #000;
}

p {
	margin-bottom: 1em;
	margin-top: 1em;
	font-size: 10pt;
	font-family: "minion pro";
	color: #000;
}

.col1 {
	width: 49%;
	float: left;
}

.col2 {
	width: 49%;
	float: left;
	margin-left: 2%;
}

.col1 img {
	width: 100%;
	margin-bottom: 15px;
}

.col2 img {
	width: 100%;
	margin-bottom: 15px;
}

.title{
	margin-top: 20px;
	padding: 0, 0, 30px, 0;
	line-height: 1.5em;
}

.byline {
	margin-top: 30px;
	padding: 0, 0, 60px, 0;
}

.nav {
	margin-top: 60px;
	padding: 0, 0, 40px, 0;
	font-family: "minion pro";
}

footer {
	padding-left: 2%;
	padding-top: 20px;
	clear:both;
	color: #000;
}




h1 {
	 font-size: 14pt;
	 font-style: italic;
	 font-style: bold;
	 font-family: "minion pro";
	 color: #000;
}
h1 a:link {
	color: #000;
}

h1 a:visited {
	color: #000;
}

h2{
	font-family: "minion pro";
	font-size: 10pt;
	font-style: italic;
	color: #000;
}

h3 {
	font-family: "minion pro";
	font-size: 13pt;
	color: #000;
}
h3 a:link {
	font-family: "minion pro";
	font-size: 13pt;
	color: #000;
}

h3 a:visited {
	font-family: "minion pro";
	font-size: 13pt;
	color: #000;
}

h4 {

	font-family: "minion pro";
	font-size: 10pt;
	color: #000;
}


h5 a:link {
	font-size: 10pt;
	color: #9c9c9c;

}

h5 a:visited {
	color:#9c9c9c;
}

h6 a:link {
	font-size: 12pt;
	color: #000;

}

h6 a:visited {
	color:#000;
}

h6 {
	color: #000;
	font-size: 12pt;
	font-family: "minion pro";
}





